<div role="main" class="container">
    <div class="row justify-content-between" id="main-section">
      <!-- <div class="col-12"><br /></div> -->
      <div class="col"><h3 class="display-5">Groups</h3></div>

      <!-- <div class="col-auto">
        <button class="btn btn-primary" id="create-group">Create</button>
      </div> -->
      <div class="col-12">
        <hr />
      </div>
    </div>

    <!-- group search section -->
    <!-- <div class="row justify-content-center" id="search-section">
      <div class="col-8">
        <div class="input-group">
          <input
            id="search-pattern-group"
            type="text"
            class="form-control"
            placeholder="Pattern.."
          />
          <div class="input-group-append dropdown">
            <a
              class="btn btn-outline-primary dropdown-toggle"
              href="#"
              role="button"
              id="dropdownMenuLink"
              data-toggle="dropdown"
              aria-haspopup="true"
              aria-expanded="false"
            >
              Search Groups
            </a>

            <div class="dropdown-menu">
              <a class="dropdown-item search-group" id="by-name" href="#"
                >by Name</a
              >
              <a class="dropdown-item search-group" id="by-id" href="#"
                >by ID</a
              >
            </div>
          </div>
        </div>
        <small id="searchHelp" class="form-text text-muted">
          Search by Group Id or pattern in Group Name.
        </small>
      </div>
    </div> -->

    <!-- <br /> -->

    <router-outlet></router-outlet>

    <!-- search results section
    <div class="row" id="search-results-section"></div>

     modfiy group section
    <div id="modify-section"></div>

     create group section
    <div id="create-group-section"></div>
    -->
  </div>
